--- 
rohcMIB: 1.3.6.1.2.1.112
rohcObjects: 1.3.6.1.2.1.112.1
rohcInstanceObjects: 1.3.6.1.2.1.112.1.1
rohcChannelTable: 1.3.6.1.2.1.112.1.1.1
rohcChannelEntry: 1.3.6.1.2.1.112.1.1.1.1
rohcChannelID: 1.3.6.1.2.1.112.1.1.1.1.2
rohcChannelType: 1.3.6.1.2.1.112.1.1.1.1.3
rohcChannelFeedbackFor: 1.3.6.1.2.1.112.1.1.1.1.4
rohcChannelDescr: 1.3.6.1.2.1.112.1.1.1.1.5
rohcChannelStatus: 1.3.6.1.2.1.112.1.1.1.1.6
rohcInstanceTable: 1.3.6.1.2.1.112.1.1.2
rohcInstanceEntry: 1.3.6.1.2.1.112.1.1.2.1
rohcInstanceType: 1.3.6.1.2.1.112.1.1.2.1.2
rohcInstanceFBChannelID: 1.3.6.1.2.1.112.1.1.2.1.4
rohcInstanceVendor: 1.3.6.1.2.1.112.1.1.2.1.5
rohcInstanceVersion: 1.3.6.1.2.1.112.1.1.2.1.6
rohcInstanceDescr: 1.3.6.1.2.1.112.1.1.2.1.7
rohcInstanceClockRes: 1.3.6.1.2.1.112.1.1.2.1.8
rohcInstanceMaxCID: 1.3.6.1.2.1.112.1.1.2.1.9
rohcInstanceLargeCIDs: 1.3.6.1.2.1.112.1.1.2.1.10
rohcInstanceMRRU: 1.3.6.1.2.1.112.1.1.2.1.11
rohcInstanceContextStorageTime: 1.3.6.1.2.1.112.1.1.2.1.12
rohcInstanceStatus: 1.3.6.1.2.1.112.1.1.2.1.13
rohcInstanceContextsTotal: 1.3.6.1.2.1.112.1.1.2.1.14
rohcInstanceContextsCurrent: 1.3.6.1.2.1.112.1.1.2.1.15
rohcInstancePackets: 1.3.6.1.2.1.112.1.1.2.1.16
rohcInstanceIRs: 1.3.6.1.2.1.112.1.1.2.1.17
rohcInstanceIRDYNs: 1.3.6.1.2.1.112.1.1.2.1.18
rohcInstanceFeedbacks: 1.3.6.1.2.1.112.1.1.2.1.19
rohcInstanceCompressionRatio: 1.3.6.1.2.1.112.1.1.2.1.20
rohcProfileTable: 1.3.6.1.2.1.112.1.1.3
rohcProfileEntry: 1.3.6.1.2.1.112.1.1.3.1
rohcProfile: 1.3.6.1.2.1.112.1.1.3.1.2
rohcProfileVendor: 1.3.6.1.2.1.112.1.1.3.1.3
rohcProfileVersion: 1.3.6.1.2.1.112.1.1.3.1.4
rohcProfileDescr: 1.3.6.1.2.1.112.1.1.3.1.5
rohcProfileNegotiated: 1.3.6.1.2.1.112.1.1.3.1.6
rohcContextTable: 1.3.6.1.2.1.112.1.2
rohcContextEntry: 1.3.6.1.2.1.112.1.2.1
rohcContextCID: 1.3.6.1.2.1.112.1.2.1.2
rohcContextCIDState: 1.3.6.1.2.1.112.1.2.1.3
rohcContextProfile: 1.3.6.1.2.1.112.1.2.1.4
rohcContextDecompressorDepth: 1.3.6.1.2.1.112.1.2.1.5
rohcContextStorageTime: 1.3.6.1.2.1.112.1.2.1.6
rohcContextActivationTime: 1.3.6.1.2.1.112.1.2.1.7
rohcContextDeactivationTime: 1.3.6.1.2.1.112.1.2.1.8
rohcContextPackets: 1.3.6.1.2.1.112.1.2.1.9
rohcContextIRs: 1.3.6.1.2.1.112.1.2.1.10
rohcContextIRDYNs: 1.3.6.1.2.1.112.1.2.1.11
rohcContextFeedbacks: 1.3.6.1.2.1.112.1.2.1.12
rohcContextDecompressorFailures: 1.3.6.1.2.1.112.1.2.1.13
rohcContextDecompressorRepairs: 1.3.6.1.2.1.112.1.2.1.14
rohcContextAllPacketsRatio: 1.3.6.1.2.1.112.1.2.1.15
rohcContextAllHeadersRatio: 1.3.6.1.2.1.112.1.2.1.16
rohcContextAllPacketsMeanSize: 1.3.6.1.2.1.112.1.2.1.17
rohcContextAllHeadersMeanSize: 1.3.6.1.2.1.112.1.2.1.18
rohcContextLastPacketsRatio: 1.3.6.1.2.1.112.1.2.1.19
rohcContextLastHeadersRatio: 1.3.6.1.2.1.112.1.2.1.20
rohcContextLastPacketsMeanSize: 1.3.6.1.2.1.112.1.2.1.21
rohcContextLastHeadersMeanSize: 1.3.6.1.2.1.112.1.2.1.22
rohcConformance: 1.3.6.1.2.1.112.2
rohcCompliances: 1.3.6.1.2.1.112.2.1
rohcGroups: 1.3.6.1.2.1.112.2.2

